View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000855Ecere SDKinstallerpublic2013-04-24 13:532013-08-09 02:10
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000855: Add for gnurx-0: C:\Program Files (x86)\ECERE SDK\mingw\bin
DescriptionAdd for gnurx-0: C:\Program Files (x86)\ECERE SDK\mingw\bin
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000988)
jerome (administrator)
2013-08-09 02:10

Not sure what this was about.
The proper path for the libgnurx-0.dll is (.../Ecere SDK/mingw/bin ) is being added properly.
However this won't be added if the user un-checked "Add MinGW to the user environment path" , as we technically consider gnurx part of MinGW.

- Issue History
Date Modified Username Field Change
2013-04-24 13:53 redj New Issue
2013-04-24 19:57 jerome Priority normal => immediate
2013-08-07 03:05 jerome Assigned To => jerome
2013-08-07 03:05 jerome Status new => assigned
2013-08-07 03:05 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-09 02:10 jerome Status assigned => closed
2013-08-09 02:10 jerome Note Added: 0000988
2013-08-09 02:10 jerome Resolution open => fixed
2013-08-09 02:10 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker